.colorLight {
  color: #ff6600 !important;
}
.colorDark {
  color: #3c2211 !important;
}
.countdownBloc {
  color: #ff6600 !important;
}
.countdownBloc .pictoCountDown {
  background-color: #ff6600 !important;
}
#nav {
  background-color: #4bd8ef !important;
}
#nav a {
  color: #FFF !important;
  border-left: 1px dotted #FFF !important;
  text-shadow: 1px 1px 0 rgba(0,0,0,0.35) !important;
}
#nav a.on {
  color: #FFF !important;
  -webkit-box-shadow: 0 10px 0 -8px #FFF;
  -moz-box-shadow: 0 10px 0 -8px #FFF;
  box-shadow: 0 10px 0 -8px #FFF;
  text-shadow: 1px 1px 0 rgba(0,0,0,0.35) !important;
}
#nav a.on:hover {
  -webkit-box-shadow: 0 10px 0 -8px #FFF;
  -moz-box-shadow: 0 10px 0 -8px #FFF;
  box-shadow: 0 10px 0 -8px #FFF;
}
#nav a:hover {
  -webkit-box-shadow: 0 10px 0 -8px #FFF;
  -moz-box-shadow: 0 10px 0 -8px #FFF;
  box-shadow: 0 10px 0 -8px #FFF;
}
#left .boxModule h2 {
  background-color: #ffb000 !important;
}
.popinEwallet h3 {
  background-color: #ff6600 !important;
}
.popinEwallet .step span {
  background: #ff6600 !important;
}
.popinEwallet #slider strong {
  color: #ff6600 !important;
}
#home #homeTeaser {
  background-image: url(../img/home-teaser.jpg) !important;
}
#home .btnSignup,
#inter .btnSignup {
  background-color: #453 !important;
}
#home #baseline p {
  color: #ff6600 !important;
}
#home #baseline ul li {
  color: #3c2211 !important;
}
.pageStatic h3 {
  color: #ff6600 !important;
}
#bannerCountDown {
  background-color: #ff6600 !important;
}
body #wrapper #right #error404 #title404 {
  color: #ff6600 !important;
}
body #wrapper #right #error404 #text404 {
  color: #3c2211 !important;
}
body #wrapper #right #faq ul li a.question span {
  background-color: #ff6600 !important;
}
body #wrapper #right #faq ul li ul li {
  background-color: #e0e0e0 !important;
}
body #wrapper #right #winners #winnersTop {
  background-color: #e0e0e0 !important;
  color: #3c2211 !important;
}
body #wrapper #right #winners #winnersTop span {
  color: #3c2211 !important;
}
body #wrapper #right #rules #rulesContent h2 {
  color: #ff6600 !important;
}
body #wrapper #right #bestscore #level {
  color: #ff6600 !important;
}
body #wrapper #right #bestscore #level span {
  background-color: #ff6600 !important;
}
body #wrapper #right .storeDetails h3 {
  background-color: #ff6600 !important;
}
body #wrapper #right #ranking h3 {
  color: #ff6600 !important;
}
body #wrapper #right #ranking h3 .openTooltip {
  background-color: #ff6600 !important;
}
#sendConfirm p:first-child {
  color: #ff6600 !important;
}
#login form {
  background-color: #e0e0e0 !important;
}
$

#store_leftArrow,
#store_rightArrow,
#store .paginationStore .current {
  background-color: #ff6600 !important;
}
#displayPayment h2 {
  background-color: #ff6600 !important;
}
#background .pattern {
  background-image: url('http://imgeo.mediastay.net/gfactory/img/relook/bg-pattern.png') !important;
}
#background .gradient {
  background: #4bd8ef;
  background: -moz-linear-gradient(top,#4bd8ef 0%,#b5e5e2 100%);
  background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#4bd8ef),color-stop(100%,#b5e5e2));
  background: -webkit-linear-gradient(top,#4bd8ef 0%,#b5e5e2 100%);
  background: -o-linear-gradient(top,#4bd8ef 0%,#b5e5e2 100%);
  background: -ms-linear-gradient(top,#4bd8ef 0%,#b5e5e2 100%);
  background: linear-gradient(top,#4bd8ef 0%,#b5e5e2 100%);
}
#background .leftImage {
  background-image: url('../img/left.png') !important;
}
#background .rightImage {
  background-image: url('../img/right.png') !important;
}
#background .ground {
  background-image: url('../img/groundRepeat.jpg') !important;
}
#background .ground .top {
  background-image: url('../img/groundTopRepeat.png') !important;
}
